@import url('open-iconic/font/css/open-iconic-bootstrap.min.css');

:root {
    --orangeHarley: #fd7e14;
}

html, body {
/*    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;*/
    background-image: url("route66.jpg");
}

.nav-link a page-item {
    color: white;
}

.btn-warning {
    background-color: var(--orangeHarley) !important;
}
.e-check {
    background-color: var(--orangeHarley) !important;
}
.e-btn.e-flat.e-primary, .e-btn.e-flat.e-primary:focus {
    background-color: var(--orangeHarley) !important;
    border-color: #265f91;
    color: #fff;
}

.e-btn.e-flat.e-primary:hover, .e-btn.e-flat.e-primary:active {
background-color: var(--orangeHarley) !important;
border-color: #163854;
color: #fff;
}

.nav-link:hover, .nav-link:focus, dropdown:hover, dropdown:focus {
    color: var(--orangeHarley) !important;
}
.dropdown-item:hover {
    color: var(--orangeHarley);
}
.form-page {
    padding-bottom: 25px;
}

.pagination {
    color: white;
    background-color: black;
}
.page-section {
    padding-top: 110px;
}
.page-link {
    color: white;
    background-color: black;
}
.page-link:hover {
    color: var(--orangeHarley);
    background-color: black;
}
.page-item.active .page-link {
    z-index: 1;
    color: white;
    background-color: var(--orangeHarley);
}

.page-item.disabled .page-link {
    color: gray;
    background-color: black;
}

.card-img-top {
    flex-grow: 1;
    object-fit: contain;
}

.card-header {
    text-transform: uppercase;
    color: var(--orangeHarley);
}
.card-body {
    flex-grow: 0;
}
.card-title {
    padding: 1.25rem;
}
.card-text {
    padding: 1.25rem;
}

.validation-message {
    color: red;
}

#blazor-error-ui {
    background: lightyellow;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
    display: none;
    bottom: 25px;
}

    #blazor-error-ui .dismiss {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }

